<div id="notfound">
  <div class="notfound">
    <div class="notfound-404"></div>
    <h1>403</h1>
    <h2>{{ "errors.e403.title" | translate }}</h2>
    <p>{{ "errors.e403.text" | translate }}</p>
    <a routerLink="/" *ngIf="storage.getUser().role == 'USER_ROLE'" >{{ "errors.e403.back" | translate }}</a>
    <a routerLink="/admin" *ngIf="storage.getUser().role == 'ADMIN_ROLE'" >{{ "errors.e403.back" | translate }}</a>
    <a routerLink="/admin" *ngIf="storage.getUser().role == 'SUPER_ADMIN_ROLE'" >{{ "errors.e403.back" | translate }}</a>
  </div>
</div>
